Subject: Re: Please contact the customer - CancelOrder #Ref 2023020400296385
From: Stephanie Cranford <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Sat, 04 Feb 2023 19:34:33 +0000

I get that your closed and the shipping is probably not your fault but I needed this 3 days ago. So now I have to go buy a new one and I don’t want this one anymore. So if it does get shipped whenever. Because there is not ship date anymore. Just says running late I would like to know how I can return it to you and receive a refund. Thanks for your time.

On Sat, Feb 4, 2023 at 1:00 PM [email-masked] <[email-masked]> wrote:

You have a message from Designer Living Inc. - Walmart.com

Sales Order Id:  200010719688471

Item:   Comfort Spaces Microfiber Bed in a Bag Ava 9-Piece Black Comforter with Sheet Set, King

Thank you for your Email! One of our Customer Service representatives will respond to your inquiry within the next 24 business hours. We have assigned a reference number to your email subject, so please do not change or remove the subject of your email.

Please note that our business hours of operation are Monday Friday, 7:00am 3:30pm PST.

Sincerely,

Designer Living Customer Service

Walmart Customer Service Team